/*custom-ui
created - 6/7/2017
author Ajeem AW - UIAWARD
Responsive customization in 2017
*/

body{
	font-family: 'Open Sans', sans-serif;
}


div#da-header #da-header-bottom{
	background: #fff;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

div#da-header #da-header-bottom #da-breadcrumb{
	margin-left: 0;
	padding-left: 30px;
	padding-right: 30px;
}

div#da-header #da-header-bottom #da-breadcrumb ul li a, div#da-header #da-header-bottom #da-breadcrumb ul li span{
	color: #000;
}

div#da-header #da-header-bottom #da-breadcrumb ul li.active{
	border-top: 0;
	background: inherit;
	background: #eee;
}

div#da-header #da-header-bottom #da-breadcrumb ul li.active{
	background: transparent;
	padding: inherit;
}

div#da-header #da-header-bottom #da-breadcrumb ul li a{
	padding: 10px 30px;
	border:1px solid transparent;
	font-weight: bold;

}

div#da-header #da-header-bottom #da-breadcrumb ul li.active a{
	color: #fff;
	padding: 10px 30px;
	background: #392c70;
	border-radius: 20px;
}

div#da-header #da-header-bottom #da-breadcrumb ul li:hover a{
	
	border: 1px solid #392c70;
    border-radius: 20px;
    padding: 10px 30px;
}

}

div#da-header #da-header-top #da-header-toolbar #da-header-button-container ul li.logout.da-header-button > a{
	background: inherit !important;
}

div#da-header #da-header-top #da-header-toolbar #da-header-button-container ul li.da-header-button{
	background: inherit !important;
	width: inherit !important;
}
div#da-header #da-header-top #da-header-toolbar #da-header-button-container ul li.da-header-button > a{
	text-indent: inherit;
	font-size: 28px;
	color: #392c70;
}

div#da-header #da-header-top #da-header-toolbar #da-user-profile{
	border:0;
}

div#da-header #da-header-top #da-header-toolbar{
	border:0;
}

div#da-content #da-main-nav ul li ul li a, div#da-content #da-main-nav ul li ul li span{
	padding-left: 0;
}


div#da-content #da-main-nav ul li{
	border-bottom: 0;
}

div#da-header #da-header-bottom #da-breadcrumb ul li{
	margin-right: 10px;
}


div#da-content #da-main-nav ul li span.da-nav-icon{
	width: inherit;
	height: inherit;
	background: inherit !important;
	position: inherit;
	left: inherit;
	top: inherit;
	margin-top: inherit;
	margin: inherit;
	/*padding: inherit;*/
	font-size: 34px;

}

div#da-content #da-main-nav ul li a, div#da-content #da-main-nav ul li span{
	background: inherit;
	padding: 8px 14px;
	text-align: center;
}

div#da-content #da-main-nav ul li span{
	padding: 0;
}

div#da-wrapper #da-sidebar-separator, div#da-wrapper.fluid #da-sidebar-separator{
	background: inherit;
}

div#da-content #da-sidebar #da-main-nav.da-button-container{
	width: 140px;
}

div#da-content #da-main-nav ul li a, div#da-content #da-main-nav ul li p{
	margin: 0;
}

div#da-content #da-main-nav ul li:hover a, div#da-content #da-main-nav ul li:hover a span{
	color: #891c7f;
}

div#da-content #da-content-wrap{
	/*margin-left: 150px;*/
	margin-top: 40px;

}

div.da-panel .da-panel-content.with-padding, div.da-panel-widget{
	border: 1px solid #eee;
	padding: 30px;
}

div.da-panel {

	background: #fff;
	padding: 15px 30px;
	box-shadow: 0px 0px 2px #e0e0e0;
}




div#da-content #da-main-nav ul li a, div#da-content #da-main-nav ul li span{
	color: #6b6b6b;
}

div#da-content #da-main-nav ul li a::after{
		width: 15px;
		background: #f00;
}

div#da-content #da-main-nav ul li a span i{
		
		padding: 15px;
		border-radius: 44px;
		
}

div#da-content #da-main-nav ul li:hover a span i{
		background: #891c7f;
		color: #fff;
}

div#da-content #da-main-nav ul li:hover a span i{

}

div#da-content #da-main-nav ul li.active{
	background: transparent;
}

div#da-content #da-main-nav ul li.active a span i{
	background: #891c7f;
	color: #fff;
}
div#da-content #da-main-nav ul li.active a::nth-child(1) {
	color: #891c7f;
}



div#da-header #da-header-bottom #da-breadcrumb ul li{
	padding: 9px 0;
}

.btn-lcs-v1{
	color: #fff;
	text-transform: uppercase;
	border-radius: 50px;
	padding: 8px 22px;
	font-size: 11px;
	margin-right: 5px;
}

a.btn-lcs-v1:hover{
	color: #FFF;
	box-shadow: 0px 0px 2px #e0e0e0;	
}

.btn-lcs-v1-purple{
	background: #891c7f;
}
.btn-lcs-v1-blue{
	background: #392c70;;
}


.custom-ui div.da-panel .da-panel-content, .custom-ui div.da-panel-widget{
	background-color: transparent;
	background-image: inherit;
	background-repeat: inherit;
	background-position: inherit;
	border: none;

}



.roster-manage table th{
	background: #eee;
	text-transform: uppercase;
	padding: 15px !important;
	font-weight: 700;
	color: #666;

}

.roster-manage table td{
	padding: 22px 15px !important;
	text-align: center;
}

.roster-manage table td span.roster-id{
	background: #bfbfbf;
	border-radius: 50px;
	padding: 11px 13px;
	color: #fff;
}

.action-icons a:hover{
	text-decoration: none;
}

.action-icons a, .action-icons a i{
	margin-right: 18px;
}

.action-icons span{
	font-size: 18px;
}

.roster-manage .dataTables_wrapper table tr.even td.sorting_1{
	background: transparent !important;
}
.roster-manage .dataTables_wrapper table tr.odd td.sorting_1{
	background: transparent !important;
}

.roster-manage .dataTables_wrapper table tr:hover {
	background: #fff;
}

.roster-manage  .dataTables_filter input{
	border-radius: 50px;
	padding: 5px 15px;
}


div.da-panel .da-panel-header .da-panel-title{
	margin-right: 0;
}


.dataTables_wrapper .dataTables_paginate.paging_full_numbers .paginate_button, .dataTables_wrapper .dataTables_paginate.paging_full_numbers .paginate_active{
	border-radius: 15px;
	padding: 5px 15px;
	border: inherit !important;
	border: 1px solid #eee !important;
}

.dataTables_wrapper .dataTables_paginate.paging_full_numbers .paginate_active{
	background: #891c7f;
	border-color: #891c7f !important;
	color: #FFF;
}

.login-div-custom{
	margin-top: 150px;
	padding: 100px 50px;
	background: url('../images/login-bg.jpg');
	text-align: center;

}


.login-div-custom h3{
    color: #fff;
    margin: 38px;
    font-size: 20px;

}

.login-div-custom input{
	border-radius: 50px;
	padding: 6px 15px;
	border: 0;
	background: rgba(255,255,255,.2);
	color: #fff;
	margin-top: 5px;
	width: 100%;
	font-size: 15px;

}

.login-div-custom .login-btn{
	background: #760de2;
	text-transform: uppercase;
}


.login-sep-border{
	border-bottom: 3px solid #5f5f5f;
	width: 50%;
	margin: 0 auto;
	margin-top: 80px;
}


.forgot-pass{
	font-weight: 700;
	color: #ddd;
	text-transform: uppercase;
	font-size: 12px;

}

.forgot-pass a{
	color: #ddd;
}

.forgot-pass .nx-login-msg{
	color: #cf9f17;
	text-transform: lowercase;

}

.login-label{
	color: #fff;
	text-align: left;

	text-transform: uppercase;
	font-size: 11px;
	margin-left: 15px;

}

.da-login-input{
	margin-bottom: 30px;
}




.noti-icon-top{
	position: relative;
}

.noti-amount{
	background: #392c70;
	border-radius: 50px;
	padding: 0px 7px;
	font-size: 11px;
	margin-top: 2px;
	position: absolute;
	color: #fff;
	margin-left: -12px;

	 -webkit-animation: random .5s infinite;
     animation: random .5s infinite;

}
   

@keyframes  random {
    50% { background-color: #20115e; } 
    50% { background-color: #891c7f; } 
     
}

.profile-img {
	border: 1px solid #ddd;
}

#dashboard-icon a{
	color: #000;
}

#dashboard-icon a:hover{
	text-decoration: none;
}


.dash-main-ico{
 	    background: #eee;
   
    padding: 21px;
    width: 190px;
    text-align: center;
    height: 100px;
    border-radius: 80px;
    margin-bottom: 30px;
    color: #fff;
    margin: 0 auto;
}
.dash-main-ico span{
 	font-size: 60px;
 }

.dash-icon p{
 text-align: center;
    font-size: 16px;
    margin-top: 15px;
}
#dashboard-icon .dash-icon:nth-child(1) .dash-main-ico{
	background: #ba2a56;
}

#dashboard-icon .dash-icon:nth-child(2) .dash-main-ico{
	background: #2a9dba;
}


#dashboard-icon .dash-icon:nth-child(3) .dash-main-ico{
	background: #6a2aba;
}


#dashboard-icon .dash-icon:nth-child(4) .dash-main-ico{
	background: #e9990f;
}


#dashboard-icon .dash-icon:nth-child(5) .dash-main-ico{
	background: #9258e0;
}


#dashboard-icon .dash-icon:nth-child(6) .dash-main-ico{
	background: #e9b30f;
}


#dashboard-icon .dash-icon:nth-child(7) .dash-main-ico{
	background: #891c7f;
}


#dashboard-icon .dash-icon:nth-child(8) .dash-main-ico{
	background: #2a9dba;
}


#dashboard-icon .dash-icon:nth-child(9) .dash-main-ico{
	background: #ba2a56;
}

#dashboard-icon .dash-icon:nth-child(10) .dash-main-ico{
	background: #2a9dba;
}


#dashboard-icon .dash-icon:nth-child(11) .dash-main-ico{
	background: #6a2aba;
}


#dashboard-icon .dash-icon:nth-child(12) .dash-main-ico{
	background: #e9990f;
}


#dashboard-icon .dash-icon:nth-child(13) .dash-main-ico{
	background: #9258e0;
}


#dashboard-icon .dash-icon:nth-child(14) .dash-main-ico{
	background: #e9b30f;
}


#dashboard-icon .dash-icon:nth-child(15) .dash-main-ico{
	background: #891c7f;
}


#dashboard-icon .dash-icon:nth-child(16) .dash-main-ico{
	background: #2a9dba;
}

.dash-icon{
	min-height: 195px;
}


.custom-ui .ui-datepicker .ui-datepicker-header{
	color: #2c2c2c !important;
}


#da-header-bottom{
	float: left;
}

.custom-ui tr table thead th{
	background: #FFF !important;

}

tr table thead tr{
	border: 1px solid #ddd;
}

.custom-ui .table-striped tbody tr:nth-of-type(2n+1){
	background: #f2f2f2;
}

.custom-ui .table-striped tbody tr table tr:nth-of-type(2n+1){
	background: #fff;

	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.custom-ui .table-striped tbody tr table{
	border: 1px solid #eee;
}

.custom-ui .table tbody tr td {
	border: 0;
}

.custom-ui tr td table{
 -webkit-transition: all .5s ease-in-out; /* Safari */
    transition: all .5s ease-in-out;
}

.custom-ui table th{
	text-align: center;
}


.custom-ui .nested-table td:hover{
	/*cursor: pointer;*/
}


/*.roster-manage .dataTables_length label{
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 20px;
    overflow: hidden;
    background: #fafafa url("img/icon-select.png") no-repeat 90% 50%;
}

.roster-manage .dataTables_length select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.roster-manage .dataTables_length select:focus {
    outline: none;
}*/

/*div#da-content #da-main-nav ul li:active a, div#da-content #da-main-nav ul li:active span{
	background: #f00;
}
*/


/* start of media query %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */

@media screen and (max-width: 479px) {
		.login-div-custom{
			margin-top: 0px;
			padding:40px 20px;
		}

		.login-div-custom h3{
			padding: 20px 0px 26px 0;
			font-size: 15px;
			margin: 0;
		}

		.wrapper-lcs{
			padding: 0;
		}

}

@media screen and (min-width: 480px) {


}
@media screen and (min-width: 768px) {
		
		div#da-content #da-content-wrap{
			margin-left: 150px;
		}
}


@media screen and (min-width: 1024px) {
		
		div#da-content #da-content-wrap{
			margin-left: 150px;
		}
}

@media screen and (min-width: 1200px) {
		
		.login-div-custom{
			margin-top: 40px;
			padding: 39px 42px;
			box-shadow: 1px 8px 32px -2px;
		}

		.wrapper-lcs{
			height: 100%;
			background: #ededed;
		}
}

@media screen and (min-width: 1280px) {
		
		.login-div-custom{
			margin-top: 50px;
			padding: 39px 42px;
		}

		.wrapper-lcs{
			height: 100%;
			background: #ededed;
		}

		.login-sep-border{
			margin-top: 28px;
		}
}


@media screen and (min-width: 1366px) {
		
		.login-div-custom{
			margin-top: 100px;
			padding: 55px 42px;
		}

		.login-sep-border{
			margin-top: 48px;
		}
}

@media screen and (min-width: 1600px) {
		
		.login-div-custom{
			margin-top: 180px;
		}
}

/* end media query %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% */